--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets callback handler for custom certificate verification. See verify_callback.
- !ruby/struct:SM::Flow::P 
  body: Calling this method resets all existing sessions.
full_name: HTTPClient::SSLConfig#verify_callback=
is_singleton: false
name: verify_callback=
params: (verify_callback)
visibility: public
